namespace HwComWrapperNETGui.UserControls
{
    partial class MsgCat00
    {
        /// <summary> 
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (this.components != null))
            {
                this.components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Komponenten-Designer generierter Code

        /// <summary> 
        /// Erforderliche Methode für die Designerunterstützung. 
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.button01 = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.button02 = new System.Windows.Forms.Button();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.labelTimeout = new System.Windows.Forms.Label();
            this.numericUpDownTimeout = new System.Windows.Forms.NumericUpDown();
            this.button06 = new System.Windows.Forms.Button();
            this.button05 = new System.Windows.Forms.Button();
            this.labelHwID = new System.Windows.Forms.Label();
            this.numericUpDownHwID = new System.Windows.Forms.NumericUpDown();
            this.groupBox1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.groupBox3.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownTimeout)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownHwID)).BeginInit();
            this.SuspendLayout();
            // 
            // button01
            // 
            this.button01.Location = new System.Drawing.Point(6, 19);
            this.button01.Name = "button01";
            this.button01.Size = new System.Drawing.Size(75, 23);
            this.button01.TabIndex = 0;
            this.button01.Text = "Get Version";
            this.button01.UseVisualStyleBackColor = true;
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.button01);
            this.groupBox1.Location = new System.Drawing.Point(3, 3);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(125, 52);
            this.groupBox1.TabIndex = 8;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "COM_VersionReq";
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.button02);
            this.groupBox2.Location = new System.Drawing.Point(134, 3);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(175, 52);
            this.groupBox2.TabIndex = 9;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "COM_GetConnectedHwReq";
            // 
            // button02
            // 
            this.button02.Location = new System.Drawing.Point(6, 19);
            this.button02.Name = "button02";
            this.button02.Size = new System.Drawing.Size(125, 23);
            this.button02.TabIndex = 1;
            this.button02.Text = "Get Connected HW";
            this.button02.UseVisualStyleBackColor = true;
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.labelHwID);
            this.groupBox3.Controls.Add(this.numericUpDownHwID);
            this.groupBox3.Controls.Add(this.labelTimeout);
            this.groupBox3.Controls.Add(this.numericUpDownTimeout);
            this.groupBox3.Controls.Add(this.button06);
            this.groupBox3.Controls.Add(this.button05);
            this.groupBox3.Location = new System.Drawing.Point(315, 3);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(378, 52);
            this.groupBox3.TabIndex = 10;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "COM_LockHwReq / COM_UnlockHwReq";
            // 
            // labelTimeout
            // 
            this.labelTimeout.AutoSize = true;
            this.labelTimeout.Location = new System.Drawing.Point(92, 24);
            this.labelTimeout.Name = "labelTimeout";
            this.labelTimeout.Size = new System.Drawing.Size(71, 13);
            this.labelTimeout.TabIndex = 5;
            this.labelTimeout.Text = "Timeout (sec)";
            // 
            // numericUpDownTimeout
            // 
            this.numericUpDownTimeout.Location = new System.Drawing.Point(169, 22);
            this.numericUpDownTimeout.Maximum = new decimal(new int[] {
            255,
            0,
            0,
            0});
            this.numericUpDownTimeout.Name = "numericUpDownTimeout";
            this.numericUpDownTimeout.Size = new System.Drawing.Size(40, 20);
            this.numericUpDownTimeout.TabIndex = 4;
            // 
            // button06
            // 
            this.button06.Location = new System.Drawing.Point(296, 19);
            this.button06.Name = "button06";
            this.button06.Size = new System.Drawing.Size(75, 23);
            this.button06.TabIndex = 3;
            this.button06.Text = "Unlock";
            this.button06.UseVisualStyleBackColor = true;
            // 
            // button05
            // 
            this.button05.Location = new System.Drawing.Point(215, 19);
            this.button05.Name = "button05";
            this.button05.Size = new System.Drawing.Size(75, 23);
            this.button05.TabIndex = 2;
            this.button05.Text = "Lock";
            this.button05.UseVisualStyleBackColor = true;
            // 
            // labelHwID
            // 
            this.labelHwID.AutoSize = true;
            this.labelHwID.Location = new System.Drawing.Point(6, 24);
            this.labelHwID.Name = "labelHwID";
            this.labelHwID.Size = new System.Drawing.Size(34, 13);
            this.labelHwID.TabIndex = 7;
            this.labelHwID.Text = "HwID";
            // 
            // numericUpDownHwID
            // 
            this.numericUpDownHwID.Location = new System.Drawing.Point(46, 22);
            this.numericUpDownHwID.Maximum = new decimal(new int[] {
            255,
            0,
            0,
            0});
            this.numericUpDownHwID.Name = "numericUpDownHwID";
            this.numericUpDownHwID.Size = new System.Drawing.Size(40, 20);
            this.numericUpDownHwID.TabIndex = 6;
            // 
            // MsgCat00
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.groupBox3);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.groupBox1);
            this.Name = "MsgCat00";
            this.Size = new System.Drawing.Size(700, 63);
            this.groupBox1.ResumeLayout(false);
            this.groupBox2.ResumeLayout(false);
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownTimeout)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownHwID)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button button01;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Button button02;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.Button button05;
        private System.Windows.Forms.Button button06;
        private System.Windows.Forms.Label labelTimeout;
        private System.Windows.Forms.NumericUpDown numericUpDownTimeout;
        private System.Windows.Forms.Label labelHwID;
        private System.Windows.Forms.NumericUpDown numericUpDownHwID;
    }
}
